.firstMv {
    margin-top: 1px;
}

.top4{
	margin-top: 4px !important;
}
.top7{
	margin-top: 7px!important;
}



.ryouteiBox .photoTextBox_text {
	float: right;
	width: 550px;
	margin-top: 35px;
}
.ryouteiBox .threePhotoList li {
	margin-right: 26px;
	display: inline-block;
}
.text_iwamoto {
	margin-top: 20px;
}
.ryouteitxt {
	width: 440px;
}
.keireki {
	background-image: url(/images/osechi/2020/060/ryouteiPhoto_bg.jpg);
	background-repeat: no-repeat;
	height: 369px;
	padding: 20px 30px;
}
.keireki_title {
	color: #800;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
.keireki_kao {
	width: 151px;
	float: left;
}
.keireki_name {
	width: 660px;
	color: #000;
	float: right;
	font-size: 22px;
	font-weight: bold;
	border-left: solid 11px;
	line-height: 26px;
	padding-left: 11px;
}
.keireki_text {
	width: 660px;
	color: #000;
	float: right;
	line-height: 25px;
}
.fusime {
	text-align: center;
	font-size: 24px;
	margin-top: 20px;
	line-height: 33px;
}

.osechiBox h2 {
    margin-bottom: -18px;
	margin-top: -2px;
}